*{
  margin:0px;padding:0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html{height:100%; }
img{border:0px;}

body{
  font-family:arial;
  font-size:15px;
  color:#55606e;
  background:#f1f2f3;
  text-align:center;
}
td{font-family:arial;font-size:12px;}
a{color:#363f48;}

h1{
  font-family:arial;
  font-weight:bold;
  font-size:26px;
  margin-bottom:15px;
  color:#363f48;
}
h2{
  font-family:arial;
  font-weight:bold;
  font-size:19px;
  color:#363f48;
  margin-bottom:10px;
}
h3{
  font-family:arial;
  font-weight:bold;
  font-size:16px;
  margin-bottom:8px;
  color:#363f48;
}

p{margin-bottom:10px;line-height:auto;}
ul,ol{margin-left:15px;margin-bottom:15px;}
li{margin-left:15px;}

.pageOuter{
  width:100%;
}
  .pageOuterWhite{
    background:#ffffff;
    padding-bottom:90px;
  }



.pageInner{
  width:966px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}

.menuOuter{
  width:100%;
  background:#0a4a85;
}
 .menuInner{
    padding-top:15px;
    padding-bottom:15px;
  }

.barOuter{
  background:#114e9f;
}
.barOuter .pageInner{
  padding:1px 0px;
  text-align:center;
  font-size:10px;
  color:#ffffff;
}

  .pageHeader{
    height:327px;
    overflow:auto;
    margin-left:auto;
    margin-right:auto;
    text-align:right;
    background:url(/templates/themes/team_lewis2017/images/bg_header_outer.jpg) bottom center no-repeat #f1f2f3;
    background-size:auto 100%;
  }
    .pageHeader .pageInner{
      height:inherit;
      background:url(/templates/themes/team_lewis2017/images/bg_header_20181030.png) bottom center no-repeat;
      background-size:100% auto;

    }
    .headerText{
      float:left;
      color:#ffffff;
      font-size:15px;
      font-weight:normal;
      text-shadow: 1px 1px #053976;
      margin-top:120px;
    }
    .headerText img{width:65px;height:auto;}
    .headerText h1{
      color:#ffffff;
      font-size:32px;
      text-shadow: 1px 1px #053976;
      margin-bottom:5px;
    }
    .headerText h3{
      color:#ffffff;
      font-size:22px;
      margin-bottom:12px;
      text-shadow: 1px 1px #053976;
    }

    .headerText a{
      color:#ffffff;
      text-decoration:none;
    }

    .remaxHeaderLink{
      float:right;
      display:block;
      width:28%;
    }
    .remaxHeaderLink img{
      height:auto;
      width:100%;
    }


  .contentPad{
    padding-top:40px;
    padding-bottom:40px;
  }
  .contentImage{
    margin-left:20px;
    margin-bottom:20px;
    padding:12px;
    background:#ffffff;
    border:1px solid #c3c4c5;
  }



/* -------------- Homepage --------------------------- */
.homeTopLeft{
  float:left;
  width:525px;
  width:50%;
  padding-top:35px;
  padding-right:15px;
}
.homeTopRight{
  float:right;
  width:440px;
  width:50%;
  padding-top:39px;
  padding-bottom:0px;
  padding-bottom:25px;
  background:url(/templates/themes/team_lewis2017/images/bg_home_solds_shadow.jpg) bottom center no-repeat;
}
  .homeTopRight h2 a{font-size:17px;text-decoration:none;}

  .homeTestimonial{
    margin-top:10px;
    margin-bottom:10px;
    padding-bottom:10px;
    background:url(/templates/themes/team_lewis2017/images/testimonial_triangle.png) bottom left no-repeat;

  }
    .homeTestimonial p{
      margin:0px;
      margin-right:15px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      color:#ffffff;
      background:#2a5083;
      padding:20px;
      font-style:italic;
    }
    .testimonialAuthor{
      color:#1d1d1d;
      font-weight:bold;
    }

  .homeBottomLeft{
    float:left;
    width:213px;
    margin-top:60px;
    padding-right:10px;
  }
  .homeBottomRight{
    float:left;
    width:749px;
    text-align:center;
  }
  .homeBottomRight h2{
    position:relative;
    top:-18px;
    color:#ffffff;
    line-height:42px;
    padding-left:10px;
    text-transform:uppercase;
    font-size:13px;
    background:url(/templates/themes/team_lewis2017/images/bg_heading_latest_listings.png) bottom left no-repeat;
    margin-bottom:25px;
  }
    .homeBottomRight h2 a{color:#ffffff;text-decoration:none;display:block;text-align:left;}

.bgAwards{
  /*padding-bottom:350px;*/
  padding-bottom:115px;

  background:url(/templates/themes/team_lewis2017/images/bg_awards.jpg) bottom right no-repeat;
}

.newsLetter{
  width:203px;
  height:207px;
  display:block;
  text-decoration:none;
  background:url(/templates/themes/team_lewis2017/images/icon_newsletter_v2.png) center left no-repeat;
}

.sellersGuide{
  margin-top:15px;
  width:100%;
  height:140px;
  display:block;
  text-decoration:none;
  background:url(/templates/themes/team_lewis2017/images/icon_booklitv2.png) center left no-repeat;
  background-size:cover;
}
.coverREAACode{
  margin-top:0px;
  width:100%;
  height:140px;
  display:block;
  text-decoration:none;
  background:url(/templates/themes/team_lewis2017/images/icon_booklit_reaa2012.png) center center no-repeat;
  background-size:cover;
}

.downloadLink{
  margin-top:-2px;
  display:block;
  background-color:#000000;
  background:url(/templates/themes/team_lewis2017/images/icon_downarrow.png) 160px 7px no-repeat #1462a7;

  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;

  line-height:37px;

  padding-left:10px;
  color:#ffffff;
  font-weight:bold;
  font-size:13px;
  text-decoration:none;
}
  .downloadLink:hover{
    text-decoration:underline;
  }



.agencyAgreementGuide{
  margin-bottom:15px;
  padding-top:180px;
  display:block;
  text-decoration:none;
  background:url(/templates/themes/team_lewis2017/images/icon_booklit_agency_agreement.png) top center no-repeat;
}
.saleAndPurchaseAgreementGuide{
  margin-bottom:15px;
  padding-top:180px;
  display:block;
  text-decoration:none;
  background:url(/templates/themes/team_lewis2017/images/icon_booklit_sale_agreement.png) top center no-repeat;
}

.agreementLink{
  margin-top:-2px;
  display:block;
  background-color:#1462a7;

  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;

  line-height:19px;

  padding:5px 10px;
  color:#ffffff;
  font-weight:bold;
  font-size:13px;
  text-decoration:none;
}
  .agreementLink:hover{
    text-decoration:underline;
  }


.homeSoldContainer{
  position:relative;
  float:left;
  padding:5px;
  width:49%;
  margin-left:1%;
  background-color:#efedfa;
  margin-bottom:5px;
  border:1px solid #d4d1d7;
}
.homeSoldContainer img{
  width:100%;
  height:auto;
}
  .homeSoldContainer img.soldIcon{
    position:absolute;
    top:5px;
    left:5px;
    width:auto;
    height:auto;
  }

.homeSoldLabel{
  background-color:#454545;
  line-height:22px;
  display:block;
  color:#ffffff;
  text-transform:uppercase;
  font-size:12px;
  font-weight:bold;
  text-align:center;
}

.soldContainer{
  float:left;
  padding:5px;
  background-color:#efedfa;
  margin-left:1%;
  margin-bottom:5px;
  width:19%;
  border:1px solid #d4d1d7;
}
.soldContainer img{
  width:100%;
  height:auto;
}
.soldLabel{
  background-color:#454545;
  line-height:22px;
  display:block;
  color:#ffffff;
  text-transform:uppercase;
  font-size:9px;
  font-weight:bold;
  text-align:center;
}

.video{
  margin-left:10px;
  padding-top:10px;
}

.One3rdImage{
  width:32%;
  height:auto;
}
/* -------------- /Homepage --------------------------- */


/* -------------- Homepage Featured Properties -------------- */
.featuredPropertyContainer{
  margin-right:10px;
  margin-bottom: 12px;
}
.featuredHeading{
  border: 1px solid #d4d1d7;
  background:#fff;

  text-decoration: none;
  color: #8d8b8f;
  line-height: 34px;
  color: #656268;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  padding:0px 15px;
}
.featuredHeading a{text-decoration:none;}

.featuredProperty h4{
  font-size:18px;
}
.featuredProperty p{margin-bottom:0px;}
.featuredProperty{
  position:relative;
  margin:2px 0px;
  color: #ffffff;
  font-size: 22px;
  font-size:14px;
  text-shadow: 2px 2px #053976;
}

.featuredProperty img{
  width:100%;
  height:auto;
}
.featuredProperty .featuredPropertyContent{
  padding:15px;
  position:absolute;
  bottom:5px;
}
.featuredPropertyContent img{
  width:auto;
  height:auto;
}

.featuredLeftText > div{
  text-align:left;
  left:0px;
}
.featuredRightText > div{
  text-align:right;
  right:0px;
}
.featuredProperty > div > strong{
  display:inline-block;
  padding-top:5px;
}

.icon{
  font-size:13px;
  font-weight:normal;
  padding-left:28px;
  line-height:15px;
}
.iconCar{
  background:url(/templates/themes/team_lewis2017/images/icon_car.png) center left no-repeat;
  background-size:auto 100%;
}
.iconBathroom{
  background:url(/templates/themes/team_lewis2017/images/icon_bathroom.png) center left no-repeat;
  background-size:auto 100%;
}
.iconBedroom{
  background:url(/templates/themes/team_lewis2017/images/icon_bedroom.png) center left no-repeat;
  background-size:auto 100%;
}
/* -------------- / Homepage Featured Properties -------------- */



/* -------------- Promotion ----------------- */
.promoContainer{

  margin-bottom: 12px;
  border: 1px solid #d4d1d7;
  background:#fff;
}
  .promoContainer img{width:100%;height:auto;}
.promoText{
  display:block;
  text-decoration: none;
  color: #363f48;
  font-size: 13px;
  text-align: center;
  padding:15px;
}
.promoHeading a{text-decoration:none;}
/* -------------- /Promotion ----------------- */

  .footerOuter{
    padding-bottom:20px;
    margin-left:auto;
    margin-right:auto;
    background:#ffffff;
  }
    .footerLeft{
      float:left;
      text-align:left;
      width:35%;
      padding-top:65px;
    }
      .fbLink{
        background:url(/templates/themes/team_lewis2017/images/logo_facebook.png) center left no-repeat;
        line-height:34px;
        height:34px;
        padding:10px 0px 10px 40px;

        color:#c6c6c7;
        font-size:12px;
        text-decoration:none;
      }
         .fbLink:hover{
            text-decoration:underline;
         }
      .footerLeft h3{
        margin-top:29px;
        margin-bottom:20px;
        font-size:26px;
        color:#ffffff;
      }

    .footerRight{
      float:right;
      width:65%;
      text-align:right;
    }
  .footerBottomOuter{
    width:100%;
    margin-left:auto;
    margin-right:auto;
    background:#124c9b;

    color:#ffffff;
    font-size:12px;
    line-height:44px;

  }
  .footerBottomOuter span{
    color:#96989a;
  }
  .footerBottomOuter a{
    color:#ffffff;
    text-decoration:none;
  }

.subscribeText{
  vertical-align:bottom;
  width:220px;
  height:40px;
  padding-left:20px;
  line-height:40px;
  background:#595a5d;
  color:#ffffff;
  font-size:12px;

  border: 2px solid #595a5d;

  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.subscribeSubmit{
  margin-left:4px;
  width:100px;
  height:40px;
  line-height:40px;
  background:#e01b22;
  color:#ffffff;
  font-size:12px;

  border: 2px solid #e01b22;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor:pointer;
}


/* ----- Search ---- */
  .searchForm{
    float:right;

  }
  .searchForm input[type=text],.forminput{
    background:#ffffff;
    border:0px;
    width:200px;
    margin:0px;
    padding-left:10px;
    line-height:35px;
  }
  .searchForm input[type=submit]{
    width:35px;
    height: 35px;
    float:right;
    display:inline-block;
    position:relative;
    margin-left:0px;

    background:url(/templates/themes/team_lewis2017/images/icon_search.png) center center no-repeat #dc313a;
    color: #ffffff;
    border: 0px;
    font-weight: bold;
    font-size: 12px;
    padding-top: 0px !important;
    padding-top: 2px;
    font-family: Arial;

    cursor: pointer;
  }

  .searchThumb{
    float:left;
    width:20%;
    margin-right:4%;
    background:#ffffff;
    border:1px solid #aaaaaa;
  }
  .searchThumb img{
    width:100%;
    height:auto;
  }
  .searchContent{
    float:left;
    width:75%;
  }
  .searchRow{
    padding-bottom:10px;
  }
/* ----- /Search ---- */


/* ----- Contact ---- */

.contactLeft{
  float:left;
  width:535px;
  padding-right:60px;
}

.contactRight{
  float:left;
  width:427px;
}
.contactPhone{
  padding-left:130px;
  background:url(/templates/themes/team_lewis2017/images/icon_phone-red.png) top left no-repeat;
  padding-bottom:30px;
}
.contactSocial{
  padding-left:130px;
  background:url(/templates/themes/team_lewis2017/images/icon_social.jpg) top left no-repeat;
  padding-bottom:30px;
}
.formRow{
  margin-bottom:25px;
}

.form_item{
  border:1px solid #ebebeb;
  color:#b0b0b0;
  background-color:#ffffff;
  padding-left:10px;
  line-height:45px;
  height:45px;
  width:100%;
}
/* ----- /Contact ---- */

/* -------------- Testimonials --------------------------- */
.testimonialsTable{

}
.testimonialsTable td{
  padding:25px;
  line-height:20px;
  font-family:inherit;
  font-size:inherit;
}
.testimonialsTable tr:nth-child(even) {
  background-color: #dbdbdb;
}
.testimonialsTable tr:nth-child(odd) {
  background-color: #fff;
}
/* -------------- /Testimonials --------------------------- */



#contentImage,.contentImage{
  border:1px solid #6d6d6d;
}
.fluidImage{
 width:100%;
 height:auto;
}
#summaryItemContent{padding-bottom:25px;}
.mobileOnly{display:none !important;}
.mobileBanner{display:none;}
.medPadLeft{padding:30px;}
.clr{clear:both;}
.debug{border:1px solid #ff00ff;}